Bug 119471 - gnopernicus is silent
gnopernicus is silent
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnopernicus (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-03-30 14:55 EST by Will Backman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 14:35:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Will Backman 2004-03-30 14:55:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Magnifier works, but speech does not.
If I attempt to test a voice, I get:
(srcore:26523): gnopernicus-CRITICAL **: file libsrconf.c: line 247
(sr_config_changed_callback): assertion `entry->value' failed

Version-Release number of selected component (if applicable):
gnopernicus-0.7.6-1

How reproducible:
Always

Steps to Reproduce:
1. Open gnopernicus from command line
2. Go to speech preferences and voices
3. select voice and hit test voice button
    

Actual Results:  Silence and error above

Expected Results:  I expected to hear a voice

Additional info:
Comment 1 Colin Walters 2004-09-16 14:35:01 EDT
This was a missing dep on festival by gnome-speech.  Should be fixed
in the latest rawhide.
Comment 2 Will Backman 2004-09-20 11:35:36 EDT
Should the dep be on festival, or on some "provides text to speech" so
people can have a different TTS engine such as IBM's Via Voice?  This
assumes that the other packages include the right "provides" settings
in the RPM.

Note You need to log in before you can comment on or make changes to this bug.